@charset "UTF-8";

:root {
  --black-color: #4d4d4d;
  --white-color: #fff;
  --trouble-bg-gradation: linear-gradient(to top, #ebe4c8 0, #fffef9 47%, #f3f0df 79%);
  --point-color: #de5860;
  --title-color: #af985d;
  --green-color: #25bab5;
  --green-color02: #0abbb5;
  --green-color03: #87c9d9;
  --about-gradation: linear-gradient(to top, #ebcd8c 0, #c5a653 70%, #b19134 100%);
  --about-bg-color: #eff9fa;
  --reason-bg-color: #eef8f9;
  --reason-gradation: linear-gradient(to right, #e1c58b 50%, #ad955a);
  --qa-bg-color: #e1f4f4;
  --info-border: #50a3ba;
}
body {
  color: var(--black-color);
  font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
  text-align: center;
}
.point-color {
  color: var(--point-color);
}
.contents-box {
  width: 100%;
}



.common-section-title {
  font-family: serif;
  font-size: 32px;
}
.common-title-small {
  font-size: 24px;
}
.common-title-color {
  font-size: 24px;
  font-weight: bold;
  color: var(--title-color);
}

.fv {
  position: relative;
}
.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 0;
  background: #fff;
}
.fv_logo_img {
  width: 60%;
  max-width: 364px;
}
@media screen and (min-width: 768px) {
  .fv_img {
    display: none;
  }
}
.fv-pc_img {
  display: none;
}
@media screen and (min-width: 768px) {
  .fv-pc_img {
    display: block;
  }
}
.cta-inner {
  max-width: 384px;
 
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .cta-inner {
    max-width: 384px;
    padding: 104px 0;
    margin: 0 auto;
  }
  .price-img-wrapper {
   
        width: 50%;
        margin: 0 auto !important;
        text-align: left;
        margin-top: 50px !important;
    }
    
}

.reason-box, .combi-box {
    padding: 50px 5px;
}
div {
    box-sizing: border-box;
}

.reason-box-flex {
    display: flex;
    flex-flow: wrap row;
    justify-content: space-between;
}
.reason-list {
    width: 46%;
    margin-bottom: 5px;
}

.reason-list_step {
    width: 100%;
    margin-bottom: 25px;
}
.h2_text_01 h2 {
    font-weight: 700;
    font-family: serif;
}
.list-num {
    text-align: left;
    font-size: 4rem;
    color: #D1A76F;
    font-weight: bold;
}
.shippori {
        font-family: serif;
}
.reason-list h3 {
    width: 100%;
    background-color: #d1a76f;
    margin-top: -12px;
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: .2rem;
    font-weight: 400;
    padding: 5px 0;
}
h1, h2, h3, h4, h5, h6, p, li, pre, td, th, dt, dd {
    line-height: 1.6;
}
.reason-list p {
    text-align: left;
    font-size: 1rem;
    margin: 20px 5px;
    letter-spacing: .1rem;
}



.btn-heading-text {
  font-size: 18px;
}
.btn_img-wrapper {
  margin-top: 8px;
}


.p-r_btn_03{
    margin: 0 auto;
    text-align: center;
    color: #FFF;
    padding: 10px 0;
	}
  .reason, .combi {
    background-color: #F5F4F9;
}
.container_x {
    width: 100%;
    margin-bottom: 100px;
}

.info-inner, .about-inner, .reason-inner, .flow-inner, .combi-inner, .price-inner, .detail-inner {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
}

.h2_text_01 {
      background-color: #cde5e5 !important;
    color: #0abbb5;
    padding: 15px;
    font-size: 2.3rem;
    font-family: serif;
    margin-top: 3rem;
    }

@media (max-width: 1920px) and (min-width: 768px) {
    .p-r_btn_03 {
        position: absolute;
        top: 30rem;
        right: 0.2rem;
        width: 50%;
    }

    .triangle {

   width: 0;
  height: 0;
  border-style: solid;
  border-right: 50px solid transparent;
  border-left: 50px solid transparent;
         border-top: 34px solid #4e9c92;
  border-bottom: 0;
  margin: 0 auto;
}


    .price-img-wrapper {
        width: 50%;
        margin: 0 auto !important;
        text-align: left;
        margin-top: 50px !important;
    }


.sd {
        background: var(--reason-gradation);
    color: #fff;
    font-size: 20px;
    font-family: serif;
    padding: 5px 20px;
}

.title-decoration-wrapper span{
font-size: 2rem;
}
.wh_01{
      background: #fff;
    color: #000;
    font-size: 15px;
    font-family: serif;
    padding: 5px 20px;
}

.wh_01 span{
    color: #000;
    font-size: 20px;
    font-family: serif;
    padding: 5px 20px;
    font-weight: 700;
}

   .h2_text_01 {
      background-color: #cde5e5 !important;
    color: #0abbb5;
    padding: 15px;
    font-size: 2.3rem;
    font-family: serif;
    padding-top: 75px;
            padding-bottom: 55px;
    }
        .fv_img-wrapper{
        position: relative;
        background-image: url(/wp-content/uploads/2026/02/pc_fv_001.png);
            font-size: 2rem;
            height: 800px;
      }
      .spa_01,.spa_02,.spa_03,.spa_04,.spa_05,.spa_06 {
            color: #FFF;
          background-color: #a38c49;
          font-family: serif;
                  padding: 1%;
      }
      .fv_box_text_01{
       text-align: center;

      }

      .reason_item-txt {
 
     padding-top: 5rem;

}
      .fv_wrapper_01{
                position: absolute;
        top: 7rem;
        right: -5rem;
        width: 830px;
        margin: 0 auto;
      }
      h1 {
      background-color: #0abbb5;
      color: #FFF;
      }
      .top_01{
        position: relative;
              top: 5rem;
              font-family: serif;
              font-weight: 700;
              font-size: 3rem;
            border: 2px solid #0abbb5;
              color: #0abbb5;
              width: 349px;
      }
      .top_02{
        position: relative;
              top: 8rem;
              font-family: serif;
              font-weight: 700;
                      text-align: left;
                            line-height: 1.2; 
              font-size: 5rem;
      }
      .top_02 span{
        font-size: 9rem;
      }

      .fv_box_01{
        position: absolute;
        top: 41rem;
        right: 25rem;
        width: 830px;
        margin: 0 auto;
        text-align: left;
        line-height: 1;
        width: 510px;
      }
      .kome_text{
        font-size: 1.2rem;
      }

          .p-r_btn_04 {
        position: absolute ;
        top: 5.8% !important;
        right: 7rem !important;
        width: 15%;
          }
        .fv_box_text_06{
          color: #0abbb5;
          font-weight: 700;
          font-size: 3rem;
          padding-top: 12px;
        }
        .fv_box_text_07{
          font-weight: 700;
          font-size: 6rem;
          margin-top: -13px;
        }
        .fv_box_text_07 span{
          font-size: 3rem;
        }
            
      .fv_box_02{
        background-color: rgba(253, 253, 253, 0.8);
        padding: 20px 20px;
        width: 510px;
        border: solid 12px #a38c49;
        line-height: 1.5;
        font-family: serif;
        text-align: center;

      }
      .reason-box, .combi-box {
    padding: 50px 5px;
}
div {
    box-sizing: border-box;
}
h3.step_text{
background: var(--reason-gradation);
    color: #fff;
    max-width: 160px;
    font-size: 20px;
    font-family: serif;
    padding: 5px 20px;
    text-align: center;
    transform: skewX(-25deg);
        margin: 0 auto;
}

.reason-box-flex {
    display: flex;
    flex-flow: wrap row;
    justify-content: space-between;
}
.reason-list {
    width: 46%;
    margin-bottom: 25px;
}

    .reason-list_02 {
        width: 46%;
        margin-bottom: 25px;
    }


.telnum p {
    line-height: 1;
    margin: 0;
}
.about-content_03{
          padding-bottom: 30px;
}
.text_r_01{
  background-color: #0abbb5;
  color: #FFF;
  padding: 3px 13px;
        margin-right: 10px;
        font-weight: 700;
}

.about_text_3 {
    text-align: left;
    padding: 20px 30px 20px 30px;
}
.about_content-text_03{
      width: 60%;
    margin: 0 auto;
            background: #FFF;
            margin-bottom: 30px;
            filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.2));
}
.about_content-text_03 h3{
          background: var(--reason-gradation);
        color: #fff;
        font-size: 20px;
        font-family: serif;
        padding: 5px 20px;
}
.h2_text_03{
     
      color: #0abbb5;
    padding: 15px;
    font-size: 2.3rem;
    font-family: serif;
    margin-top: 3rem;
}
.h2_text_02{
     
      color: #0abbb5;
    padding: 15px;
    font-size: 2.3rem;
    font-family: serif;
    margin-top: 3rem;
}
#price-section .price-table table {
    font-weight: 400;
    font-family: YakuHanJP, "Noto Sans JP", sans-serif;
    border-collapse: separate;
    border-spacing: 8px 0;
}

#price-section .price-table table tr:first-child td, #price-section .price-table table tr:first-child th {
    background: #f9f9f9;
    padding-top: 1.2rem !important;
    padding-bottom: 1.2rem !important;
}

#price-section .price-table table tr th {
    width: 30%;
}

#price-section .price-table table tr th {
    text-align: left;
    width: 600px;
}

#price-section .price-table table tr td, #price-section .price-table table tr th {
    border-bottom: 1px dotted #4b4a4a;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.6;
    padding: 2.2rem 1.8rem 0.8rem;
}

table tr td, table tr th {
    vertical-align: middle;
}

#price-section .price-table table tr:first-child td, #price-section .price-table table tr:first-child th {
    background: #f9f9f9;
    padding-top: 1.2rem !important;
    padding-bottom: 1.2rem !important;
}

#price-section .price-table table tr td:nth-child(2) {
    color: #d70115;
    font-weight: 700;
}

#price-section .price-table table tr td {
    background: #fff;
    text-align: center;
}

#price-section .price-table table tr td, #price-section .price-table table tr th {
    border-bottom: 1px dotted #4b4a4a;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.6;
    padding: 2.2rem 1.8rem 0.8rem;
}

#price-section .price-table table tr:first-child td, #price-section .price-table table tr:first-child th {
    background: #f9f9f9;
    padding-top: 1.2rem !important;
    padding-bottom: 1.2rem !important;
}

#price-section .price-table table tr td, #price-section .price-table table tr th {
    border-bottom: 1px dotted #4b4a4a;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.6;
    padding: 2.2rem 1.8rem 0.8rem;
}
.button_simi_01,.button_simi_02,.button_simi_03,.button_simi_04,.button_simi_05{
          border: solid 1px #0abbb5;
        color: #0abbb5;
        background-color: #FFF;
        padding: 3px 20px;
        text-align: center;
        display: block;
  
        margin: 0 auto;
        width: 260px;
}
}



    .reason-list_step {
        width: 100%;
        margin-bottom: 25px;
    }
.list-num {
     text-align: left;
        font-size: 4rem;
        color: #d1a76f;
        font-weight: bold;
        font-family: serif;
        margin-top: -40px;
        position: relative;
        z-index: 1;
}
.shippori {
    font-family: 'shippori-mincho', sans-serif;
}
.reason-list h3 {
    width: 100%;
    background-color: #d1a76f;
    margin-top: -40px;
    color: #fff;
    font-size: 1.6rem;
    letter-spacing: .2rem;
    font-weight: 400;
    padding: 5px 0;
}
h1, h2, h3, h4, h5, h6, p, li, pre, td, th, dt, dd {
    line-height: 1.6;
}
.reason-list p {
    text-align: left;
    font-size: 1.4rem;
    margin: 20px 5px;
    letter-spacing: .1rem;
}



.btn-heading-text {
  font-size: 18px;
}
.btn_img-wrapper {
  margin-top: 8px;
}

    .reason-list h3 {
        position: relative;
    }

.p-r_btn_03{
    margin: 0 auto;
    text-align: center;
    color: #FFF;
    padding: 10px 0;
	}
  .reason, .combi {
    background-color: #F5F4F9;
}
    .reason-list h3:before {
        position: absolute;
        content: '';
        left: 0px;
        top: 0px;
        border: none;
        border-left: 2em solid #cde5e5 !important;
        border-bottom: 2em solid transparent;
    }
.container_x {
    width: 100%;
    margin-bottom: 100px;
}

.info-inner, .about-inner, .reason-inner, .flow-inner, .combi-inner, .price-inner, .detail-inner {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
}

.reason-list_os{
      height: 170px;
    background-color: #FFF;
    position: relative;
    
}
.os_img_01{
   width:100px;
  height:100px;
  border-radius:50%;
}
.os_img_01{
  position: absolute;
  left:3rem;
  bottom: 3rem;
}
.reason-list_os h3{
        background-color: #FFF;
        margin-top: 4px;
        color: #0abbb5;
        padding-left: 7rem;
        padding-top: 7rem;
        font-weight: 700;
}



    .list-num {
        text-align: left;
        font-size: 4rem;
        color: #d1a76f;
        font-weight: bold;
        font-family: serif;
    }
   h3.step_text{
        background: var(--reason-gradation);
        color: #fff;
        max-width: 420px;
        font-size: 20px;
        font-family: serif;
        padding: 5px 20px;
        text-align: center;
        transform: skewX(-25deg);
        margin: 0 auto;
        position: absolute;
        top: -2rem;
        left: 50%;
        transform: translateX(-50%);
}
.reason-list_step{
  position: relative;
  background-color: #d4e9e9;
}

.reason-list_step img{
  width: 370px;
}
.in_text01{
  font-size: 2.2rem;
  font-weight: 700;
  font-family: serif;
}
  .reason {

    padding: 48px 16px 70px 16px !important;
}





@media (max-width: 767px) { 
  .about_text_3 {
    text-align: left;
    padding: 20px 30px 20px 30px;
}
.about_content-text_03{
      width: 90%;
    margin: 0 auto;
            background: #FFF;
            margin-bottom: 30px;
}
    .text_r_01 {
        background-color: #0abbb5;
        color: #FFF;
        padding: 3px 13px;
        margin-right: 10px;
        font-weight: 700;
    }
.h2_text_02{
     
      color: #0abbb5;
    padding: 15px;
    font-size: 2.3rem;
    font-family: serif;
    margin-top: 3rem;
}
.h2_text_03{
     
      color: #0abbb5;
    padding: 15px;
    font-size: 2.3rem;
    font-family: serif;
    margin-top: 3rem;
}
.about_content-text_03 h3{
          background: var(--reason-gradation);
        color: #fff;
        font-size: 20px;
        font-family: serif;
        padding: 5px 20px;
}
   .p-r_btn_04 {
        position: absolute;
        top: 40rem !important;
        right: 0.2rem;
        width: 50%;
    }

      .fv_img-wrapper{
        position: relative;
        background-image: url(/wp-content/uploads/2026/01/sp_smfv_001.png);
        background-size:  cover;      
        height: 760px;
      font-size: 1.5rem;
       
        
        }

 .triangle {

   width: 0;
  height: 0;
  border-style: solid;
  border-right: 50px solid transparent;
  border-left: 50px solid transparent;
         border-top: 34px solid #4e9c92;
  border-bottom: 0;
  margin: 0 auto;
}

  .sd {
        background: var(--reason-gradation);
    color: #fff;
    font-size: 20px;
    font-family: serif;
    padding: 5px 20px;
}
.wh_01{
      background: #fff;
    color: #000;
    font-size: 15px;
    font-family: serif;
    padding: 5px 20px;
}

.wh_01 span{
    color: #000;
    font-size: 20px;
    font-family: serif;
    padding: 5px 20px;
    font-weight: 700;
}
.cta{
  margin-top: 9rem;
}
  .in_text01{
  font-size: 2.5rem;
  font-weight: 700;
  font-family: serif;
}
    .p-r_btn_03 {
        position: absolute;
        top: 45%;
        right: 17rem;
        width: 13%;
    }
    .reason-list_os{
      height: 130px;
    background-color: #cfe9e8;
    position: relative;
}
.os_img_01{
   width:100px;
  height:100px;
  border-radius:50%;
}
.os_img_01{
  position: absolute;
  left:3rem;
  bottom: 2rem;
}
.reason-list_os h3{
        background-color: #cfe9e8 !important;
        margin-top: 4px !important;
        color: #0abbb5 !important;
        padding-left:14rem !important;
        padding-top: 5.3rem !important;
        font-weight: 700 !important;
}

    .list-num {
        text-align: left;
        font-size: 4rem;
        color: #a17c4c;
        font-weight: bold;      
        position: relative;
        z-index: 1;
    }
      .fv_box_02 {
        background-color: rgba(253, 253, 253, 0.8);
        padding: 20px 20px;
     
        border: solid 12px #a38c49;
        line-height: 1.5;
        font-family: serif;
        text-align: center;
    }
    .fv_box_01{
          position: absolute;
        top: 58rem;
        left: 0;
        right: 0;
        width: 90%;
        margin: 0 auto;
        text-align: left;
        line-height: 1;
    }
        .spa_01, .spa_02, .spa_03, .spa_04, .spa_05, .spa_06 {
        color: #FFF;
        background-color: #a38c49;
        font-family: serif;
        padding: 1%;
    }
    .shot_text{
      text-align: center;
    font-size: 2rem;
    font-weight: 700;
    font-family: serif;
    }
        .kome_text {
        font-size: 1.2rem;
        }

        .fv_box_text_06 {
        color: #0abbb5;
        font-weight: 700;
         font-size: 2rem;
        padding-top: 12px;
    }
        .fv_box_text_07 {
        font-weight: 700;
        font-size: 3.5rem;
        margin-top: -13px;
    }
        .fv_box_text_07 span {
        font-size: 3rem;
    }
.fv_box_text_01{
  font-size:1.3rem
}
.cta-inner {
    max-width: 384px;
    margin: 0 auto;
    padding: 2rem;
}


        .fv_wrapper_01{
          position: absolute;
        top:2rem;
          width: 100%;
          text-align: left;
                padding: 30px;
        }
        h1{
        width: 100%;
        background-color: #0abbb5;
        color: #FFF;
        }
        .top_01{
                font-size: 2rem;
                font-family: serif;
                font-weight: 700;
                text-align: center;

        }
        .top_02{
        font-size: 3rem;
                font-family: serif;
                font-weight: 700;
                text-align: center;
                line-height: 1.2;

        }
        .top_02 span{
                  font-size: 5rem;
        }
            .top_01 {
        position: relative;
        top: 0;
        font-family: serif;
        font-weight: 700;
        font-size: 2.5rem;
        border: 2px solid #0abbb5;
        color: #0abbb5;
        
    }
    .container_x {
        width: 95%;
        margin: 0 auto;
        
    }
    .info-inner, .about-inner, .reason-inner, .flow-inner, .combi-inner, .price-inner, .detail-inner {
        width: 100%;
    }
        .reason-box, .combi-box {
        padding: 30px 10px;
    }
    .reason-box-flex {
    display: flex;
    flex-flow: wrap row;
    justify-content: space-between;
}
.reason-list  {
        width: 100%;
    }
     .reason-list_02 {
        width: 100%;
    }
    .reason-list_02 h3 {
            width: 100%;
        background-color: #d1a76f;
        margin-top: -12px;
        color: #fff;
        font-size: 1.6rem;
        letter-spacing: .2rem;
        font-weight: 400;
        padding: 13px 0;
}

.reason-list h3 {
            width: 100%;
        background-color: #d1a76f;
        margin-top: -12px;
        color: #fff;
        font-size: 1.6rem;
        letter-spacing: .2rem;
        font-weight: 400;
        padding: 13px 0;
}
.reason-list p {
    text-align: left;
    font-size: 1rem;
    margin: 20px 5px;
    letter-spacing: .1rem;
}
    .reason-list h3 {
       margin-top: -21px;
    }
    .reason-list p {
    text-align: left;
    font-size: 1.6rem;
    margin: 20px 5px;
    letter-spacing: .1rem;
}
}


.trouble {
  background: var(--trouble-bg-gradation);
}
.trouble .title-decoration-wrapper {
  width: 160px;
  margin: -30px auto 10px;
}
.trouble-inner {
  margin: 0 auto;
  padding: 48px 0;
  max-width: 700px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .trouble-inner {
    margin: 0 auto;
    padding: 56px 32px;
    max-width: 1000px;
    width: 100%;
  }
}
.trouble_img-wrapper {
  width: 80%;
  display: flex;
  justify-content: start;
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .trouble_img-wrapper {
    width: 50%;
    margin-top: 32px;
  }
}
.trouble_contents {
  background-color: #fff;
  opacity: 0.8;
  padding: 20px;
  width: 90%;
  margin: -50px 0 0 auto;
}
@media screen and (min-width: 768px) {
  .trouble_contents {
    padding: 20px;
    width: 55%;
    margin-top: -240px;
    margin-left: auto;
  }
}
.trouble_item {
  display: flex;
  width: 100%;
}
.trouble_item:not(:first-child) {
  margin-top: 8px;
}
@media screen and (min-width: 768px) {
  .trouble_item:not(:first-child) {
    margin-top: 16px;
  }
}
.trouble_check-wrapper {
  display: block;
  object-fit: cover;
  flex-shrink: 0;
  height: 24px;
  width: 24px;
  margin-right: 8px;
}
@media screen and (min-width: 768px) {
  .trouble_check-wrapper {
    height: 32px;
    width: 32px;
    margin-right: 12px;
  }
}
.trouble_item-txt {
  text-align: left;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .trouble_item-txt {
    font-size: 20px;
  }
}
.trouble .point-color {
  font-family: serif;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .trouble .point-color {
    font-size: 22px;
  }
}
.trouble_dot-wrapper {
  width: 8px;
  margin: -10px auto 0;
  position: relative;
  z-index: 10;
}
.trouble_txt {
  font-family: serif;
  font-size: 24px;
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .trouble_txt {
    font-size: 28px;
    margin-top: 32px;
  }
}

@media screen and (min-width: 768px) {
  .about-inner {
    margin-top: 16px;
  }
}
.about-heading-wrapper {
  width: 80%;
  margin: 0 auto;
  max-width: 362px;
}
@media screen and (min-width: 768px) {
  .about-heading-wrapper {
    max-width: 400px;
  }
}
.about-heading-txt {
  font-family: serif;
  font-size: 28px;
}
@media screen and (min-width: 768px) {
  .about-heading-txt {
    font-size: 32px;
  }
}
.about-heading-txt.bg-green {
  margin-top: 16px;
  font-size: 20px;
  font-weight: bold;
  background-color: var(--green-color);
  color: #fff;
  display: inline-block;
  padding: 4px 16px;
}
@media screen and (min-width: 768px) {
  .about-heading-txt.bg-green {
    font-size: 24px;
    margin-top: 24px;
  }
}
.about-heading-gradation {
  font-size: 36px;
  background: var(--about-gradation);
  color: #c5a653; /* 非対応のブラウザの為に色を設定 */
  -webkit-background-clip: text; /* テキストで切り抜く */
  -webkit-text-fill-color: transparent; /* 切り抜いた部分は背景を表示 */
}
@media screen and (min-width: 768px) {
  .about-heading-gradation {
    font-size: 48px;
  }
}
.about-heading-img-wrapper {
  margin-top: 24px;
}
@media screen and (min-width: 768px) {
  .about-heading-img {
    display: none;
  }
}
.about-heading-img-pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .about-heading-img-pc {
    display: block;
  }
}
.about-content {
  margin: 70px auto;
}
.about-content_3 {
  margin: 70px auto;
}
@media screen and (min-width: 768px) {
  .about-content {
    margin: 40px auto 70px auto;
  }
  .about-content_3 {
    margin: 40px auto 70px auto;
  }
}
.about_title {
  font-size: 32px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .about_title {
    font-size: 42px;
  }
}
.about_title-sub {
  font-size: 24px;
  font-family: serif;
  color: var(--green-color);
  border-top: 1px solid var(--green-color);
  padding-top: 16px;
}
@media screen and (min-width: 768px) {
  .about_title-sub {
    font-size: 30px;
  }
}
.about_title-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.about_title-img-wrapper {
  width: 30%;
  max-width: 160px;
}
@media screen and (min-width: 768px) {
  .about_title-img-wrapper {
    margin-left: 24px;
  }
}
.about_content-text {
  margin: 0 8px;
}
.about_text {
  max-width: 464px;
  width: 90%;
  text-align: left;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .about_text {
    font-size: 20px;
  }
}
.about_quality {
  background: var(--about-bg-color);
  padding: 24px 0;
}
@media screen and (min-width: 768px) {
  .about_quality {
    padding: 80px 0;
  }
}

.about_list:not(:first-child) {
  margin-top: 24px;
}
@media screen and (min-width: 768px) {
  .about_list:not(:first-child) {
    margin-top: 80px;
  }
}
.about_item-heading {
  display: inline-block;
  border: 1px solid var(--green-color);
  background: #fff;
  color: var(--green-color);
  font-size: 20px;
  padding: 0 16px;
}
@media screen and (min-width: 768px) {
  .about_item-heading {
    font-size: 24px;
  }
}
.about-arrow-wrapper {
  width: 6px;
  margin: 0 auto;
}
.about_item {
  max-width: 1000px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .about_item {
    padding: 0 24px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.about_item-txt {
  text-align: left;
  max-width: 578px;
  width: 100%;
  padding: 0 8px;
  margin: 16px auto;
}
@media screen and (min-width: 768px) {
  .about_item-txt {
    width: 55%;
    margin: 0;
    padding: 0;
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) {
  .about_img-wrapper {
    width: 40%;
    margin-left: 24px;
  }
}
.about_triangle {
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background: linear-gradient(to top, #d4f7fa, #eff9fa);
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  width: 160px;
  height: 60px;
  margin: -10px auto 0;
}
@media screen and (min-width: 768px) {
  .pr01_img {
    display: none;
  }
}
.pr01_img-pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .pr01_img-pc {
    display: block;
  }
}
.case {
  background-image: url(/wp-content/themes/diamond_clinic/img/lp/lumecca/case-bg.png);
  background-size: contain;
  
  width: 100%;
  padding: 24px 0;
}
@media screen and (min-width: 768px) {
  .case {
    background-image: url(/wp-content/themes/diamond_clinic/img/lp/lumecca/case-bg-pc.png);
    padding: 64px 0;
  }
}
.case-inner {
  padding: 0 16px;
}
.case .title-decoration-wrapper {
  width: 120px;
  margin: -30px auto 10px;
}
.case-img-wrapper {
  margin: 48px auto;
  max-width: 500px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .case-img-wrapper {
    margin: 56px auto 0;
    max-width: 500px;
    width: 100%;
  }
}

.reason {
  background: #cde5e5 !important;
  padding: 23px 16px 0 16px;
}
.reason .title-decoration-wrapper {
  width: 280px;
  margin: -20px auto 10px;
}
.reason_content {
  width: 100%;
  max-width: 864px;
  margin: 0 auto;
}

.reason_list {
  margin-top: 10px;
  background: var(--white-color);
  padding: 40px 16px 16px;
  position: relative;
  box-shadow: 5px 5px 6px 2px #eee;
}
@media screen and (min-width: 768px) {
  .reason_list {
    padding: 40px 32px 32px;
  }
}
.reason_no-set {
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}
.reason_no-wrapper {
  background: var(--reason-gradation);
  color: #fff;
  max-width: 160px;
  font-size: 20px;
  font-family: serif;
  padding: 5px 20px;
  text-align: center;

  transform: skewX(-25deg);
}
.reason_no {
  transform: skewX(25deg);
  white-space: nowrap;
}
.reason_item-heading {
  font-family: serif;
  font-size: 24px;
  color: var(--green-color02);
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .reason_item-heading {
    font-size: 30px;
  }
}
.reason_heading-span {
  font-size: 20px;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .reason_heading-span {
    font-size: 24px;
  }
}
@media screen and (min-width: 768px) {
  .reason_item-content {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    margin-top: 24px;
  }
}
.reason_item-img-wrapper {
  margin-top: 24px;
}
@media screen and (min-width: 768px) {
  .reason_item-img-wrapper {
    margin-top: 0;
    width: 45%;
  }
}
.reason_item-txt {
  font-size: 16px;
  margin-top: 8px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .reason_item-txt {
    width: 48%;
    font-size: 20px;
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) {
  .price-bg-pc {
    background-image: url(/wp-content/themes/diamond_clinic/img/lp/lumecca/price-bg-pc.jpg);
    background-repeat: no-repeat;
    object-fit: cover;
    width: 100%;
  }
}
.price {
  padding-top: 48px;
}
.price .title-decoration-wrapper {
  width: 120px;
  margin: -30px auto 10px;
}
.price-img-wrapper {
  margin: 40px 1rem 0;
}
@media screen and (min-width: 768px) {
  .price-img-wrapper {
  margin-top: 80px;
}
}
@media screen and (min-width: 768px) {
  .price-img {
    display: none;
  }
}
.price-img-pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .price-img-pc {
    display: block;
    width: 100%;
    max-width: 704px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) {
  .pr02_img {
    display: none;
  }
}
.pr02_img-pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .pr02_img-pc {
    display: block;
  }
}
.qa-inner {
  width: 100%;
  max-width: 684px;
  margin: 0 auto;
}
.qa .title-decoration-wrapper {
  width: 100px;
  margin: -30px auto 10px;
}
.qa {
  background: var(--qa-bg-color);
  padding: 48px 16px;
  width: 100%;
}
.qa_item {
  background: var(--white-color);
  margin-top: 40px;
  box-shadow: 5px 5px 6px 2px #eee;
}
.qa_button {
  width: 100%;
  padding: 16px;
  background: none;
  color: inherit;
  margin: inherit;
}
.qa_box {
  width: 100%;
}
.qa_content {
  display: flex;
  justify-content: space-between;
}
.qa_q {
  display: flex;
}
.qa_icon-wrapper {
  display: block;
  width: 20px;
  margin-right: 8px;
  flex-shrink: 0;
}
.qa_arrow-wrapper {
  display: inline-block;
  width: 16px;
  margin-left: 4px;
  flex-shrink: 0;
}
.qa_arrow {
  vertical-align: inherit;
  transform: scale(1, -1);
}
.is-open .qa_arrow.is-open {
  transform: scale(1, 1);
}
.q_txt {
  font-family: serif;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
}
.a_txt {
  font-size: 16px;
  text-align: left;
}
.qa_open {
  opacity: 0;
  line-height: 0;
  padding: 0;
  margin: 0;
  transition: line-height 0.4s, padding 0.4s, opacity 0.2s;
}
.qa_open.is-open {
  opacity: 1;
  margin: 0 16px;
  padding: 16px 0;
  border-top: 1px solid var(--green-color03);
  line-height: 1.5;
}
.info {
  padding: 0 16px 44px;
}
.info-inner {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}
.info_title {
  font-family: serif;
  font-size: 32px;
  margin-top: 24px;
}
.info_heading {
  margin-top: 24px;
  padding: 8px;
  font-weight: bold;
  color: var(--white-color);
  background: var(--green-color03);
  /* white-space: nowrap; */
}
.info_body {
  padding: 8px;
  border: 1px solid var(--info-border);
  border-top: none;
  text-align: left;
}
.info_body-list {
  margin: 0 auto;
}



@media screen and (max-width: 499px) {
    .p-r_btn{
	position:absolute;
        top: 30rem;
        right: 0.2rem;
        width: 50%;
    }
}
@media screen and (min-width: 768px) {
    .p-r_btn{
	position: absolute;
        top: -3rem;
        right: 28rem;
        width: 18%;
    }

        .p-r_btn_04 {
        position: absolute;
        top: 40rem !important;
        right: 0.2rem;
        width: 50%;
    }

}

.telnum p {
    line-height: 1;
    margin: 0;
}










